<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="أفعولتا" rule="235"/>
		<pattern value="أفعولتي" rule="235"/>
		<pattern value="إفالتان" rule="2و4"/>
		<pattern value="إفالتان" rule="2ي4"/>
		<pattern value="إفالتين" rule="2و4"/>
		<pattern value="إفالتين" rule="2ي4"/>
		<pattern value="إفعاءات" rule="23و"/>
		<pattern value="إفعاءات" rule="23ي"/>
		<pattern value="إفعاءان" rule="23و"/>
		<pattern value="إفعاءان" rule="23ي"/>
		<pattern value="إفعاءتا" rule="23و"/>
		<pattern value="إفعاءتا" rule="23ي"/>
		<pattern value="إفعاءتي" rule="23و"/>
		<pattern value="إفعاءين" rule="23و"/>
		<pattern value="إفعالات" rule="235"/>
		<pattern value="إفعالان" rule="235"/>
		<pattern value="إفعالتا" rule="235"/>
		<pattern value="إفعالتي" rule="235"/>
		<pattern value="إفعالين" rule="235"/>
		<pattern value="إفعيلان" rule="235"/>
		<pattern value="إفعيلين" rule="235"/>
		<pattern value="إيعالات" rule="و35"/>
		<pattern value="إيعالان" rule="و35"/>
		<pattern value="إيعالتا" rule="و35"/>
		<pattern value="إيعالتي" rule="و35"/>
		<pattern value="إيعالين" rule="و35"/>
		<pattern value="اتعالات" rule="و35"/>
		<pattern value="اتعالان" rule="و35"/>
		<pattern value="اتعالتا" rule="و35"/>
		<pattern value="اتعالتي" rule="و35"/>
		<pattern value="اتعالين" rule="و35"/>
		<pattern value="استفالة" rule="4و6"/>
		<pattern value="استفالة" rule="4ي6"/>
		<pattern value="استفعاء" rule="45و"/>
		<pattern value="استفعاء" rule="45ي"/>
		<pattern value="استفعال" rule="457"/>
		<pattern value="استيعاء" rule="و5ي"/>
		<pattern value="استيعال" rule="و57"/>
		<pattern value="افتعاءا" rule="24و"/>
		<pattern value="افتعاءة" rule="24و"/>
		<pattern value="افتعاءي" rule="24و"/>
		<pattern value="افتعالا" rule="246"/>
		<pattern value="افتعالة" rule="246"/>
		<pattern value="افتعالي" rule="246"/>
		<pattern value="افتيالا" rule="2و6"/>
		<pattern value="افتيالة" rule="2و6"/>
		<pattern value="افتيالي" rule="2و6"/>
		<pattern value="افديالا" rule="2و6"/>
		<pattern value="افديالة" rule="2و6"/>
		<pattern value="افديالي" rule="2و6"/>
		<pattern value="افطعالا" rule="246"/>
		<pattern value="افطعالة" rule="246"/>
		<pattern value="افطعالي" rule="246"/>
		<pattern value="افعالات" rule="235"/>
		<pattern value="افعالان" rule="235"/>
		<pattern value="افعالتا" rule="235"/>
		<pattern value="افعالتي" rule="235"/>
		<pattern value="افعالين" rule="235"/>
		<pattern value="افعنلال" rule="2357"/>
		<pattern value="انفعالا" rule="346"/>
		<pattern value="انفعالة" rule="346"/>
		<pattern value="انفعالي" rule="346"/>
		<pattern value="تفاعتان" rule="244"/>
		<pattern value="تفاعتين" rule="244"/>
		<pattern value="تفاعلات" rule="245"/>
		<pattern value="تفاعلان" rule="245"/>
		<pattern value="تفاعلتا" rule="245"/>
		<pattern value="تفاعلتي" rule="245"/>
		<pattern value="تفاعلين" rule="245"/>
		<pattern value="تفاعيات" rule="24و"/>
		<pattern value="تفاعيان" rule="24و"/>
		<pattern value="تفاعيتا" rule="24و"/>
		<pattern value="تفاعيتي" rule="24و"/>
		<pattern value="تفاعيين" rule="24و"/>
		<pattern value="تفعلتان" rule="234"/>
		<pattern value="تفعلتين" rule="234"/>
		<pattern value="تفعللات" rule="2345"/>
		<pattern value="تفعللان" rule="2345"/>
		<pattern value="تفعللتا" rule="2345"/>
		<pattern value="تفعللتي" rule="2345"/>
		<pattern value="تفعللين" rule="2345"/>
		<pattern value="تفعيتان" rule="23و"/>
		<pattern value="تفعيتين" rule="23و"/>
		<pattern value="تفعيلات" rule="235"/>
		<pattern value="تفعيلان" rule="235"/>
		<pattern value="تفعيلتا" rule="235"/>
		<pattern value="تفعيلتي" rule="235"/>
		<pattern value="تفعيلين" rule="235"/>
		<pattern value="فائلتان" rule="1و4"/>
		<pattern value="فائلتان" rule="1ي4"/>
		<pattern value="فائلتين" rule="1و4"/>
		<pattern value="فائلتين" rule="1ي4"/>
		<pattern value="فاعلتان" rule="134"/>
		<pattern value="فاعلتين" rule="134"/>
		<pattern value="فاعولاء" rule="135"/>
		<pattern value="فاعولان" rule="135"/>
		<pattern value="فاعولتا" rule="135"/>
		<pattern value="فاعولتي" rule="135"/>
		<pattern value="فاعولين" rule="135"/>
		<pattern value="فاعيتان" rule="13و"/>
		<pattern value="فاعيتين" rule="13و"/>
		<pattern value="فاليتان" rule="1و3"/>
		<pattern value="فاليتان" rule="1ي3"/>
		<pattern value="فاليتين" rule="1و3"/>
		<pattern value="فاليتين" rule="1ي3"/>
		<pattern value="فعاءتان" rule="12و"/>
		<pattern value="فعاءتان" rule="12ي"/>
		<pattern value="فعاءتين" rule="12و"/>
		<pattern value="فعالتان" rule="124"/>
		<pattern value="فعالتين" rule="124"/>
		<pattern value="فعلالات" rule="1235"/>
		<pattern value="فعلالان" rule="1235"/>
		<pattern value="فعلالين" rule="1235"/>
		<pattern value="فعلانان" rule="123"/>
		<pattern value="فعلانين" rule="123"/>
		<pattern value="فعلاوان" rule="123"/>
		<pattern value="فعللتان" rule="1234"/>
		<pattern value="فعللتين" rule="1234"/>
		<pattern value="فعولتان" rule="124"/>
		<pattern value="فعولتين" rule="124"/>
		<pattern value="فعيلتان" rule="124"/>
		<pattern value="فعيلتين" rule="124"/>
		<pattern value="فيعالات" rule="135"/>
		<pattern value="فيعالتا" rule="135"/>
		<pattern value="فيعالتي" rule="135"/>
		<pattern value="متعلتان" rule="و34"/>
		<pattern value="متعلتين" rule="و34"/>
		<pattern value="متفاعاة" rule="35و"/>
		<pattern value="متفاعات" rule="355"/>
		<pattern value="متفاعان" rule="355"/>
		<pattern value="متفاعتا" rule="355"/>
		<pattern value="متفاعتي" rule="355"/>
		<pattern value="متفاعلا" rule="356"/>
		<pattern value="متفاعلة" rule="356"/>
		<pattern value="متفاعلو" rule="356"/>
		<pattern value="متفاعلي" rule="356"/>
		<pattern value="متفاعون" rule="355"/>
		<pattern value="متفاعيا" rule="35و"/>
		<pattern value="متفاعية" rule="35و"/>
		<pattern value="متفاعين" rule="355"/>
		<pattern value="متفاعين" rule="35و"/>
		<pattern value="متفاعيي" rule="35و"/>
		<pattern value="متفعاتا" rule="34و"/>
		<pattern value="متفعاتا" rule="34ي"/>
		<pattern value="متفعاتي" rule="34و"/>
		<pattern value="متفعلات" rule="345"/>
		<pattern value="متفعلان" rule="345"/>
		<pattern value="متفعلتا" rule="345"/>
		<pattern value="متفعلتي" rule="345"/>
		<pattern value="متفعللا" rule="3456"/>
		<pattern value="متفعللة" rule="3456"/>
		<pattern value="متفعللو" rule="3456"/>
		<pattern value="متفعللي" rule="3456"/>
		<pattern value="متفعلون" rule="345"/>
		<pattern value="متفعلين" rule="345"/>
		<pattern value="متفعيات" rule="34و"/>
		<pattern value="متفعيان" rule="34و"/>
		<pattern value="متفعيتا" rule="34و"/>
		<pattern value="متفعيتي" rule="34و"/>
		<pattern value="متفعيين" rule="34و"/>
		<pattern value="مستفالا" rule="4و6"/>
		<pattern value="مستفالا" rule="4ي6"/>
		<pattern value="مستفالة" rule="4و6"/>
		<pattern value="مستفالة" rule="4ي6"/>
		<pattern value="مستفالو" rule="4ي6"/>
		<pattern value="مستفالي" rule="4و6"/>
		<pattern value="مستفالي" rule="4ي6"/>
		<pattern value="مستفعاة" rule="45و"/>
		<pattern value="مستفعاة" rule="45ي"/>
		<pattern value="مستفعات" rule="455"/>
		<pattern value="مستفعان" rule="455"/>
		<pattern value="مستفعتا" rule="455"/>
		<pattern value="مستفعتي" rule="455"/>
		<pattern value="مستفعلا" rule="456"/>
		<pattern value="مستفعلة" rule="456"/>
		<pattern value="مستفعلو" rule="456"/>
		<pattern value="مستفعلي" rule="456"/>
		<pattern value="مستفعون" rule="455"/>
		<pattern value="مستفعون" rule="45ي"/>
		<pattern value="مستفعيا" rule="45و"/>
		<pattern value="مستفعية" rule="45و"/>
		<pattern value="مستفعين" rule="455"/>
		<pattern value="مستفعين" rule="45و"/>
		<pattern value="مستفعيي" rule="45و"/>
		<pattern value="مستفيلا" rule="4و6"/>
		<pattern value="مستفيلة" rule="4و6"/>
		<pattern value="مستفيلي" rule="4و6"/>
		<pattern value="مفاعاتا" rule="24و"/>
		<pattern value="مفاعاتي" rule="24و"/>
		<pattern value="مفاعتان" rule="244"/>
		<pattern value="مفاعتين" rule="244"/>
		<pattern value="مفاعلات" rule="245"/>
		<pattern value="مفاعلان" rule="245"/>
		<pattern value="مفاعلتا" rule="245"/>
		<pattern value="مفاعلتي" rule="245"/>
		<pattern value="مفاعلون" rule="245"/>
		<pattern value="مفاعلين" rule="245"/>
		<pattern value="مفاعيات" rule="24و"/>
		<pattern value="مفاعيان" rule="24و"/>
		<pattern value="مفاعيتا" rule="24و"/>
		<pattern value="مفاعيتي" rule="24و"/>
		<pattern value="مفاعيين" rule="24و"/>
		<pattern value="مفاعيين" rule="24ي"/>
		<pattern value="مفالتان" rule="2و4"/>
		<pattern value="مفالتان" rule="2ي4"/>
		<pattern value="مفالتين" rule="2و4"/>
		<pattern value="مفالتين" rule="2ي4"/>
		<pattern value="مفاليات" rule="2و4"/>
		<pattern value="مفاليتا" rule="2و4"/>
		<pattern value="مفاليتي" rule="2و4"/>
		<pattern value="مفتالات" rule="2و5"/>
		<pattern value="مفتالات" rule="2ي5"/>
		<pattern value="مفتالان" rule="2و5"/>
		<pattern value="مفتالان" rule="2ي5"/>
		<pattern value="مفتالتا" rule="2و5"/>
		<pattern value="مفتالتا" rule="2ي5"/>
		<pattern value="مفتالتي" rule="2و5"/>
		<pattern value="مفتالتي" rule="2ي5"/>
		<pattern value="مفتالون" rule="2و5"/>
		<pattern value="مفتالون" rule="2ي5"/>
		<pattern value="مفتالين" rule="2و5"/>
		<pattern value="مفتالين" rule="2ي5"/>
		<pattern value="مفتعاتا" rule="24و"/>
		<pattern value="مفتعاتي" rule="24و"/>
		<pattern value="مفتعتان" rule="244"/>
		<pattern value="مفتعتين" rule="244"/>
		<pattern value="مفتعلات" rule="245"/>
		<pattern value="مفتعلان" rule="245"/>
		<pattern value="مفتعلتا" rule="245"/>
		<pattern value="مفتعلتي" rule="245"/>
		<pattern value="مفتعلون" rule="245"/>
		<pattern value="مفتعلين" rule="245"/>
		<pattern value="مفتعيات" rule="24و"/>
		<pattern value="مفتعيان" rule="24و"/>
		<pattern value="مفتعيتا" rule="24و"/>
		<pattern value="مفتعيتي" rule="24و"/>
		<pattern value="مفتعيين" rule="24و"/>
		<pattern value="مفتعيين" rule="24ي"/>
		<pattern value="مفدالات" rule="2و5"/>
		<pattern value="مفدالان" rule="2و5"/>
		<pattern value="مفدالتا" rule="2و5"/>
		<pattern value="مفدالتي" rule="2و5"/>
		<pattern value="مفدالين" rule="2و5"/>
		<pattern value="مفطعتان" rule="244"/>
		<pattern value="مفطعتين" rule="244"/>
		<pattern value="مفطعلات" rule="245"/>
		<pattern value="مفطعلان" rule="245"/>
		<pattern value="مفطعلتا" rule="245"/>
		<pattern value="مفطعلتي" rule="245"/>
		<pattern value="مفطعلون" rule="245"/>
		<pattern value="مفطعلين" rule="245"/>
		<pattern value="مفعاءان" rule="23و"/>
		<pattern value="مفعاءان" rule="23ي"/>
		<pattern value="مفعاءين" rule="23و"/>
		<pattern value="مفعاتان" rule="23و"/>
		<pattern value="مفعاتان" rule="23ي"/>
		<pattern value="مفعاتين" rule="23و"/>
		<pattern value="مفعالات" rule="235"/>
		<pattern value="مفعالان" rule="235"/>
		<pattern value="مفعالتا" rule="235"/>
		<pattern value="مفعالتي" rule="235"/>
		<pattern value="مفعالون" rule="235"/>
		<pattern value="مفعالين" rule="235"/>
		<pattern value="مفعلتان" rule="234"/>
		<pattern value="مفعلتين" rule="234"/>
		<pattern value="مفعللات" rule="2345"/>
		<pattern value="مفعللان" rule="2345"/>
		<pattern value="مفعللتا" rule="2345"/>
		<pattern value="مفعللتي" rule="2345"/>
		<pattern value="مفعللون" rule="2345"/>
		<pattern value="مفعللين" rule="2345"/>
		<pattern value="مفعليات" rule="234"/>
		<pattern value="مفعليان" rule="234"/>
		<pattern value="مفعليتا" rule="234"/>
		<pattern value="مفعليتي" rule="234"/>
		<pattern value="مفعليين" rule="234"/>
		<pattern value="مفعنللا" rule="2356"/>
		<pattern value="مفعنللة" rule="2356"/>
		<pattern value="مفعنللو" rule="2356"/>
		<pattern value="مفعنللي" rule="2356"/>
		<pattern value="مفعولات" rule="235"/>
		<pattern value="مفعولان" rule="235"/>
		<pattern value="مفعولتا" rule="235"/>
		<pattern value="مفعولتي" rule="235"/>
		<pattern value="مفعولون" rule="235"/>
		<pattern value="مفعولين" rule="235"/>
		<pattern value="مفعيتان" rule="23و"/>
		<pattern value="مفعيتين" rule="23و"/>
		<pattern value="مفيلتان" rule="2و4"/>
		<pattern value="مفيلتان" rule="2ي4"/>
		<pattern value="مفيلتين" rule="2و4"/>
		<pattern value="منفالات" rule="3ي5"/>
		<pattern value="منفالان" rule="3ي5"/>
		<pattern value="منفالتا" rule="3ي5"/>
		<pattern value="منفالون" rule="3ي5"/>
		<pattern value="منفعتان" rule="344"/>
		<pattern value="منفعتين" rule="344"/>
		<pattern value="منفعلات" rule="345"/>
		<pattern value="منفعلان" rule="345"/>
		<pattern value="منفعلتا" rule="345"/>
		<pattern value="منفعلتي" rule="345"/>
		<pattern value="منفعلون" rule="345"/>
		<pattern value="منفعلين" rule="345"/>
		<pattern value="منفعيات" rule="34و"/>
		<pattern value="منفعيات" rule="34ي"/>
		<pattern value="منفعيتا" rule="34و"/>
		<pattern value="منفعيتا" rule="34ي"/>
		<pattern value="منفعيتي" rule="34و"/>
		<pattern value="ميعالان" rule="و35"/>
		<pattern value="ميعالين" rule="و35"/>
		<pattern value="ميعلتان" rule="و34"/>
		<pattern value="ميعلتين" rule="و34"/></patterns>